API Reference
Check if a screening exists
GET
/v2/screening https://api.cable.tech Authentication
- Bearer token in the Authorization header
screening:read
Query parameters
-
screening_idstring requiredThe unique identifier of the screening
Responses
200 Screening exists
-
screening_idstringThe unique identifier of the screening
-
first_seenstringThis represents the earliest timestamp associated with the screening
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the screening
Format
date-time -
organization_idstringThe organization ID for which the screening was found
Errors
- 401 Unauthorized request
- 404 Screening does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-